INPUT
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BUTTON
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
submit
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.yellowa
{
    COLOR: yellow;
    TEXT-DECORATION: underline
}
.reda
{
    COLOR: red;
    TEXT-DECORATION: underline
}
.orangea
{
    COLOR: #f37021;
    TEXT-DECORATION: underline;
	font-weight: bold;
}
.headers
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: Geneva, Verdana, sans-serif
}
.subheaders
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smallwhitetext
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    FONT-FAMILY: Geneva, Verdana, sans-serif
}
.whitetext
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Geneva, Verdana, sans-serif
}
.bluetext
{
    FONT-SIZE: 11px;
    COLOR: #2d4a9f;
    FONT-FAMILY: Geneva, Verdana, sans-serif
}
.bigwhitetext
{
    FONT-SIZE: 15px;
    COLOR: #ffffff;
    FONT-FAMILY: Geneva, Verdana, sans-serif
}
.blacktext
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Geneva, Verdana, sans-serif
}
.captions
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #333333;
    FONT-FAMILY: Genevs, Verdana, sans-serif
}
.notes
{
    FONT-SIZE: 9px;
    COLOR: #666666;
    FONT-FAMILY: Geneva, Verdana, sans-serif
}
.TableHeaders
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #0066ff
}
.TableOuterPrimary
{
    BACKGROUND-COLOR: #666666
}
.TableOuterSecondary
{
    BACKGROUND-COLOR: #cc9933
}
.TableInnerPrimary
{
    BACKGROUND-COLOR: #ffffff
}
.TableHeadersSecondary
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #cc9933
}
A
{
    COLOR: #66c5d1;
    TEXT-DECORATION: underline
}
BLOCKQUOTE { display : none }

.vidlinkwhite
{
color: white;
}

.vidlinkblack
{
color: black;
}